/*
 Theme Name:   Kritzel 
 Theme URI:    http://example.com/kritzel/
 Description:  Proton Child Theme
 Author:       Willibrord
 Author URI:   http://krotzel.lu
 Template:     proton
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  proton-theme-child
*/




.woocommerce-loop-product__title,
.woocommerce div.product span.price {
	display: none !important;
}
.product {
	position: relative;
}
.add_to_cart_button {
	position: absolute !important;
  top: 50%;
  left: 50% !important;
  width: 74px !important;
  height: 50px !important;
  margin-top: -25px !important; /* Half the height */
  margin-left: -37px !important; /* Half the width */
}

.buy-now {
	width: 80px;
	height: 80px;
	position: absolute;
	top: 50%;
  left: 50%;
  margin-top: -50px; /* Half the height */
  margin-left: -40px; /* Half the width */
}